.blog article {
  margin-bottom: 20px;
  /*border-bottom: 1px dotted #7c7c7c;*/
}
.blog article .published {
  font-size: 10px;
  margin-top: -10px;
}
.blog article figure {
  margin: 20px;
  width: 40%;
  max-width: 200px;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInB1YmxpYy9zdHlsZXNoZWV0cy9ibG9nLmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUEsS0FFSTtFQUVJLG1CQUFBOzs7QUFKUixLQUVJLFFBS0k7RUFDSSxlQUFBO0VBQ0EsaUJBQUE7O0FBVFosS0FFSSxRQVVJO0VBQ0ksWUFBQTtFQUNBLFVBQUE7RUFDQSxnQkFBQSIsImZpbGUiOiJwdWJsaWMvc3R5bGVzaGVldHMvYmxvZy5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIuYmxvZyB7XHJcblxyXG4gICAgYXJ0aWNsZSB7XHJcblxyXG4gICAgICAgIG1hcmdpbi1ib3R0b206IDIwcHg7XHJcbiAgICAgICAgLypib3JkZXItYm90dG9tOiAxcHggZG90dGVkICM3YzdjN2M7Ki9cclxuXHJcbiAgICAgICAgLnB1Ymxpc2hlZCB7XHJcbiAgICAgICAgICAgIGZvbnQtc2l6ZTogMTBweDtcclxuICAgICAgICAgICAgbWFyZ2luLXRvcDogLTEwcHg7XHJcbiAgICAgICAgfVxyXG5cclxuICAgICAgICBmaWd1cmUge1xyXG4gICAgICAgICAgICBtYXJnaW46IDIwcHg7XHJcbiAgICAgICAgICAgIHdpZHRoOiA0MCU7XHJcbiAgICAgICAgICAgIG1heC13aWR0aDogMjAwcHg7XHJcblxyXG4gICAgICAgICAgICBpbWcge1xyXG4gICAgICAgICAgICB9XHJcbiAgICAgICAgfVxyXG5cclxuXHJcbiAgICB9XHJcblxyXG59Il0sInNvdXJjZVJvb3QiOiIvc291cmNlLyJ9 */